Application: gvSIG desktop - gvSIG bugs #4689
Delete script action is not available in the Toolbox
09/28/2017 01:56 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Geoprocess

Target version: 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2{0.206)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Yes Hito:

Add-on name: Unknown

Description

A Delete script action is not available in the contextual menu of Toolbox. | attach a patch which add it.

Associated revisions

Revision 278 - 09/28/2017 03:03 PM - Joaquin del Cerro Murciano

refs #4689. Patch provided by Antonio Falciano. Add delete script action in the Toolbox

History

#1 - 09/28/2017 02:45 PM - Joaquin del Cerro Murciano

- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206)

#2 - 09/28/2017 03:03 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 09/29/2017 01:02 PM - Antonio Falciano

- Status changed from Fixed to Closed

Files
DeleteScriptAction.patch 2.76 KB 09/28/2017 Antonio Falciano
